Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> General/Other Stuff
Poll
Which Nuke Product is the most stable and secure
php-nuke 7.7
0%
 0%  [ 0 ]
MaXiMus 7.7.1
0%
 0%  [ 0 ]
php-nuke 7.6
20%
 20%  [ 1 ]
php-nuke 7.5
20%
 20%  [ 1 ]
php-nuke 6.5
20%
 20%  [ 1 ]
Other
40%
 40%  [ 2 ]
What's php-nuke?
0%
 0%  [ 0 ]
Total Votes : 5


Author Message
Nukedagain
New Member
New Member


Joined: May 16, 2005
Posts: 3

PostPosted: Wed May 18, 2005 2:13 pm Reply with quote

Hi

I've been messing around with PHPnuke 7.6 patched 3.0 and had some problems with the forums admin area.... I tried Maximus 7.7.1 but after installing it, all I get is a blank page.

I can't seem to remember where I found the phpnuke with incorporated v3 patch. but I remember it was on the main page. Hmmm....

I need a basic NUKE product that works. So I can finally stop wasting my time fixing it, and spend some productive time designing my site and adding content.

Can someone please tell me which phpnuke (or other) nuke product is STABLE and SECURE? If a version requires patches to be secure, can you list them for me so I don't have to go hunting all over the net for them?

I could understand if I encountered problems because of an addon I installed, but my problems are with the base installation.

I don't have time to debug a basic installation, I have a site to build!

So please let me know which version I should grab, and where I should get it. It must be stable and secure.. or require minimal patching.

any suggestions?

nukedagain

To err is human, to blame your computer is more human.
 
View user's profile Send private message
afc
Worker
Worker


Joined: Aug 16, 2003
Posts: 107
Location: USA

PostPosted: Wed May 18, 2005 3:49 pm Reply with quote

i suggest 7.4 with chatserv latest patch series
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17077

PostPosted: Wed May 18, 2005 3:51 pm Reply with quote

You might also want to review this survey although it only went to version 7.5 Only registered users can see links on this board! Get registered or login! . I stll opt for 6.9patched or 7.3patched.
 
View user's profile Send private message
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> General/Other Stuff

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©